1 Reply Latest reply: Jan 4, 2013 4:42 AM by OGELTHORPE
gussima Level 1 (0 points)

Folks, I have an 24" iMac I bought in 2007 with following specs:

Model Name:          iMac

  Model Identifier:          iMac8,1

  Processor Name:          Intel Core 2 Duo

  Processor Speed:          3.06 GHz

  Number Of Processors:          1

  Total Number Of Cores:          2

  L2 Cache:          6 MB

  Memory:          4 GB

  Bus Speed:          1.07 GHz

  Boot ROM Version:          IM81.00C1.B00

 

I don't have an App store on this OS but I read that I first have to upgrade to 10.6 to then upgrade to 10.8... I have a 10.6 installation DVD from our 21" iMac and tried to use that but got an error message saying "Mac OS X Snow Leopard cannot be installed on this computer"

 

I am a little confused and have following questions:

1. do I have to purchase 2 updgades?

2. is it certain that my iMac can actuall run 10.8 Mountain Lion if it cannot even run Snow Leopard? Why can't it even run Snow Leopard??

 

Thanks for any advice. Cheers, Jo


MacBook, Mac OS X (10.5.8)
  • OGELTHORPE Level 8 (45,195 points)

    Installation disks are model specific so that version is not compatible with your Mac.  You will have to purchase a retail copy of 10.6 from the Apple store and install 10.6 in your Mac, then use software update to install 10.6.8.

     

    If your Mac qualifies for a Mt. Lion update, then purchase it from the App store and download it.  Here are the requirements for Mt. Lion:

     

    http://support.apple.com/kb/HT5444

     

    Ciao.